version: '3.0'

services:
  debugger:
    image: debugger
    ports:
      - 9000:9000
      - 9001:9001
    environment:
      - "TOOLSTUDIO_FUNC_NAME=toolhub/image-resize"
      - "TOOLSTUDIO_FUNC_ENDPOINT=http://image-resize:4000/"
      - "TOOLSTUDIO_FUNC_STATIC_ROOT=/var/www"
    volumes:
      - ./www:/var/www

  image-resize:
    build:
      dockerfile: docker/Dockerfile
      context: .
      target: prod
